# Generated by Django 2.0.5 on 2019-11-27 13:04

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('document', '0032_auto_20191125_1111'),
    ]

    operations = [
        migrations.AlterUniqueTogether(
            name='sowbasetemplate',
            unique_together=set(),
        ),
        migrations.RemoveField(
            model_name='sowbasetemplate',
            name='provider',
        ),
        migrations.RemoveField(
            model_name='sowdocument',
            name='base_template',
        ),
        migrations.RemoveField(
            model_name='sowtemplate',
            name='base_template',
        ),
        migrations.DeleteModel(
            name='SOWBaseTemplate',
        ),
    ]
